Hallo, Gast! (Registrieren)

Letzte Ankündigung: MyBB 1.8.8 veröffentlicht (17.10.16)


Benutzer, die gerade dieses Thema anschauen: 1 Gast/Gäste
Error Message
#1
MyBB has experienced an internal error and cannot continue.

Error Type:
(8192)
Error Message:
Function set_magic_quotes_runtime() is deprecated
Location:
File: inc/class_core.php
Line: 163
Code:
PHP-Code:
160.             $this->strip_slashes_array($_GET);
161.             $this->strip_slashes_array($_COOKIE);
162.         }
163.         set_magic_quotes_runtime(0);
164.         @ini_set("magic_quotes_gpc"0);
165.         @ini_set("magic_quotes_runtime"0); 
166. 
Please contact the MyBB Group for support.

Was ist da passiert? Sad
#2
Das ist ein Problem mit PHP 5.3. Falls du nicht die aktuelle Version des MyBB einsetzt, aktualisiere deine Installation bitte. MyBB 1.4.10 ist kompatibel zu PHP 5.3.

Solltest du dann das Problem haben, dass Anführungszeichen ein \ vorangestellt wird, liegt eine Fehlkonfiguration des Hosters vor. Siehe dazu:

https://www.mybb.de/forum/thread-15279.html
https://www.mybb.de/forum/thread-15237-p...#pid108983

Gruß,
Michael
[Bild: banner.png]
Support erfolgt NUR im Forum!
Bitte gelöste Themen als "erledigt" markieren.
Beiträge mit mangelhafter Rechtschreibung/Grammatik werden kommentarlos gelöscht.
#3
Hallo,
der zweite Code bringt bei mir leider garnichts, weil den Code was ich austauschen sollte, den hab ich schon drinnen ..

liegt das also am Hoster?
#4
Bei MyBB 1.4.10 sollte dieses Problem überhaupt nicht auftreten... Bist du sicher, dass dein Forum aktuell ist?
[Bild: banner.png]

Bitte die Foren-Regeln beachten und im Profil die verwendete MyBB-Version angeben.
#5
Aktuell wirds nicht sein, ich hab im Adminbereich immer sone Meldung erhalten: "neue version verfügbar bzw. Ist ihre Version aktuell?" oder so ca..

Seit heute Morgen ging dann das Forum nicht mehr & bekam diese Fehlermeldung eben.
#6
Dann aktualisiere das Forum. Dein Hoster hat wohl einfach die PHP-Version geändert.
[Bild: banner.png]

Bitte die Foren-Regeln beachten und im Profil die verwendete MyBB-Version angeben.
#7
darf ich vl. auch wissen wo ich es aktualisieren kann?
soll ich mir das Update downloaden oda was?
#8
https://www.mybb.de/doku/installationakt...erung.html
und
https://www.mybb.de/doku/screencasts/wie...durch.html

Ist eigentlich ganz leicht - bei Fragen stehen wir dir gerne zur Verfügung.
#9
also mach ich alles auf Gut Glück?
ich kann meine Datenabnk übers Forum nicht mehr sichern, weil ich nicht mal reinkomme.
#10
Eine Sicherung ist auf jeden Fall zu empfehlen.
[Bild: banner.png]

Bitte die Foren-Regeln beachten und im Profil die verwendete MyBB-Version angeben.